body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font-family: "宋体", "Tahoma", "Verdana", "Arial"; }
html,body { height: 100%; margin: 0px; background-color: #FFFFFF; }
div,p { display: block; }
ul,ol,dl { list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p121{ font-size: 12px; line-height: 18px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p13Bold{ font-size: 13px; font-weight: bold; line-height: 22px; }
.p14,.p14 a,.p14 a:visited { font-size: 14px; line-height: 22px; }
.p14top {font-size:14px;line-height: 25px;}
.p14top a:link{font-size:14px;color:#00009C;text-decoration:none;}
.p14top a:visited{font-size:14px;color:#00009C;text-decoration:none;}
.p14top a:hover {font-size:14px;color:#990000;text-decoration:underline;}
.p14Bold,.p14Bold a,.p14Bold a:visited { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16{ font-size: 16px; line-height: 24px; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 26px; }
.cBlack { color: #322F2F; text-decoration: none; }
.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #1A1A1A; text-decoration: none; }
.cBlack a:hover{ color: #1A1A1A; text-decoration: underline; }
.cBlue{ color: #2D4A57; text-decoration: none; }
.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #2D4A57; text-decoration: underline; }
.cBlue a:hover{ color: #FF0000; text-decoration: underline; }
.cBlue1,.cBlue1 a:link,.cBlue1 a:visited,.cBlue1 a:active { color: #77797B; text-decoration: none; }
.cBlue1 a:hover{ color: #77797B; text-decoration: underline; }
.cBlue2,.cBlue2 a:link,.cBlue2 a:visited,.cBlue2 a:active { color: #D4E2E9; text-decoration: none; }
.cBlue2 a:hover{ color: #D4E2E9; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #FFF; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.cCofree,.cCofree a:link,.cCofree a:visited,.cCofree a:active { color: #B19867; text-decoration: none; }
.cCofree a:hover{ color: #B19867; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #006600; text-decoration: underline; }
.cGreen a:hover{ color: #006600; text-decoration: underline; }
.cGreen1,.cGreen1 a:link,.cGreen1 a:visited,.cGreen1 a:active { color: #006600; text-decoration: none; }
.cGreen1 a:hover{ color: #006600; text-decoration: underline; }
.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #333333; text-decoration: none; }
.cGray a:hover{ color: #333333; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFCC00; text-decoration: none; }
.cYellow a:hover{ color: #FFCC00; text-decoration: underline; }
.pdTop6{ padding-top: 6px; }
.pdTop10{ padding-top: 10px; * padding-top: 5px; }
.pdBottom10{ padding-bottom: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdRight5{ padding-right: 5px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft40{ padding-left: 40px; }
.mdTop10{ margin-top: 10px; }
input.text { height: 20px; line-height: 150%; padding: 0px 2px 0px; border: 1pt solid #8094A7; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
/*---顶条设置开始---*/
.channelTopbar { width: 960px; padding: 0px; margin: auto; height: 22px; background: #EDEDED url(http://ue2.17173.itc.cn/2008wblm/dingtiao_2.jpg) no-repeat 96px center; }
.channelTopbarLeftLogo { float: left; width: 96px; padding: 0px; margin: 0px; }
.channelTopbarRightLogo { float: left; width: 76px; padding: 0px; margin: 0px; }
.channelTopbarContent { width: 778px; margin: 0px; padding: 0px 10px 0px 0px; text-align: right; line-height: 22px; float: right; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; height: 22px; }
.channelTopbarContent, .channelTopbarContent a { font-size: 12px; text-decoration: none; }
.channelTopbarContent a:hover { font-size: 12px; text-decoration: underline; }
.channelTopbarContent span, .channelTopbarContent span a { font-size: 12px; color: #000000; text-decoration: none; margin-left: 3px; margin-right: 3px; }
/*---顶条设置结束---*/
.topbanner{ width: 960px; text-align: left; padding: 7px 0px 7px 0px; *padding: 7px 0px 0px 0px; margin: 0px auto; clear: both; }
 
.topbannerLeft{ margin: 0; float: left; width: 630px; }
.topbannerRight{ float: right; width: 320px; }
.menu{ width: 960px; margin: 0px auto; height: 27px; background-image: url(http://ue7.17173.itc.cn/09newslist/index_18.jpg); background-repeat: repeat-x; background-position: top; }
.menu a{ float: left; padding: 4px 12px 3px 12px; border-right: 1px solid #7F9EBB; }
/*---正文开始---*/
#homingN{ margin: 0px auto; width: 960px; padding-top: 11px; }
#signLogo{ float: left; width: 151px; }
#currentHN{ float: left; padding: 10px 0 0 5px; }
#wrapper{ margin: 0px auto; width: 960px; background-color: #ECECEC; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #CACACA; border-bottom-color: #CACACA; }
#wrapperLeft{ float: left; width: 611px; padding: 10px; }
.news{ width: 611px; margin: 0px auto; }
.newsTitle{ height: 67px; background-image: url(http://ue6.17173.itc.cn/09newslist/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.newsTitle_qq{ height: 67px; background-image: url(http://i2.17173.itc.cn/2009/news/2009/2009newlist_qq1.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_yj{ height: 67px; background-image: url(http://i2.17173.itc.cn/2009/news/2009/2009newlist_yj.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_zf{ height: 67px; background-image: url(http://i9.17173.itc.cn/2009/news/2009/2009newlist_zf.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_tt{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_tt.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_pl{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_pl.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_top{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_top.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_nb{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_nb.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_yf{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_yf.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_pmwz{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2009newlist_pmwz.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_adv{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_adv.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_rw{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_rw.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_17173dt{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_17173dt.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_zt{ height: 67px; background-image: url(http://i5.17173.itc.cn/2009/news/2009/2009newlist_zt.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_ft{ height: 67px; background-image: url(http://i8.17173.itc.cn/2009/news/2009/2009newlist_ft.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_kor{ height: 67px; background-image: url(http://i5.17173.itc.cn/2009/news/2009/2009newlist_kor.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_jap{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2009newlist_jap.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_gangtai{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2009newlist_gangtai.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_taiwan{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2009newlist_taiwan.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_finance{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2009newlist_finance.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_zonghe{ height: 67px; background-image: url(http://images.17173.com/2009/news/2009/2009newlist_zonghe.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_om{ height: 67px; background-image: url(http://i5.17173.itc.cn/2009/news/2009/2009newlist_om.gif); background-repeat: no-repeat; background-position: top; }
.newsTitle_law{ height: 67px; background-image: url(http://images.17173.com/2010/news/2010/2010newlist_law.gif); background-repeat: no-repeat; background-position: top; }
.newsList{ background-color: #FFFFFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #C9C9C9; border-bottom-color: #C9C9C9; border-left-color: #C9C9C9; }
.xinfuTitle{ height: 67px; background-image: url(http://images.17173.com/2009/news/2009/2009newlist_xf.gif); background-repeat: no-repeat; background-position: top; }
.tabulation{ margin: 0px auto; width: 571px; padding-bottom: 26px; }
.tabulationEnd{ margin: 0px auto; width: 571px; text-align: right; height: 40px; line-height: 40px; }
.tabulaBlue{  background-color:#EEF3F6 ;}
.tabulaWhite{ background-color: #FFFFFF; min-height:26px;* min-height:26px;* height:auto!important;* height:26px;}
.colOne{ float: left; width: 20px; text-align: center; padding-top: 8px; }
.colTwo{ float: left; width: 485px; text-align: left; padding-left: 5px; line-height: 26px; }
.colThree{ float: left; width: 61px; text-align: left; line-height: 26px; }
#wrapperRight{ float: left; width: 320px; margin: 10px 0px 15px 0px; }
.navigationBox1{ padding: 0px; margin: 0 0 5px 0; width: 318px; float: left; clear: both; ;border-left: #C9C9C9 1px solid; border-right: #C9C9C9 1px solid; border-bottom: #C9C9C9 1px solid; }
.innerNavigationBox1{ padding: 5px 0px 0px; margin: 0px; width: 318px; float: left; clear: both; background: #FFFFFF url(http://ue5.17173.itc.cn/09newslist/ssuobj.gif) no-repeat center top; }
.row{ padding: 0px; margin: 0px auto; clear: both; padding-left: 15px; }
.tabulaWhite{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:571px; }
.tabulaWhite ul{ list-style: none;padding: 0; margin: 0;}
.tabulaWhite li{
	float:left;
	clear:both;
	width:550px;
	height:28px;
	padding-left:20px;
	margin:0;
	list-style: none;
	background-image: url(http://ue5.17173.itc.cn/09newslist/list_bj.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tabulaWhite li,.tabulaWhite li a,.tabulaWhite li a:visited {line-height:28px; font-size:14px; color:#1A1A1A; text-decoration:none; text-align:left;}
.tabulaWhite li a:hover{line-height:28px; font-size:14px; color:#1A1A1A; text-decoration: underline;}
.tabulaWhite li span{ float:right; width:100x; font-size:12px; color:#424242; height:26px; line-height:28px; text-align:left; padding-right:15px;}
/*搜索切换*/
.searchSQuhuan { width: 40px; height: 25px; background: url(http://ue9.17173.itc.cn/09newslist/qiehuan.jpg) no-repeat left top; float: left; }
.searchSQuhuan1 { width: 40px; height: 25px; background: url(http://ue4.17173.itc.cn/09newslist/qiehuan1.jpg) no-repeat right top; float: left; }
.searchSQuhuan, .searchSQuhuan a { line-height: 26px; text-decoration: none; color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; }
.searchSQuhuan1, .searchSQuhuan1 a:link, .searchSQuhuan1 a:visited, .searchSQuhuan1 a:active { line-height: 26px; text-decoration: none; color: #000000; font-size: 12px; text-decoration: none; }
.searchSQuhuan1 a:hover { text-decoration: none; color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; }
#searchSDh { margin: 0px; padding: 0px; width: 320px; height: 26px; background: url(http://ue3.17173.itc.cn/09newslist/dhbj.gif) no-repeat left bottom; float: left; clear: both; }
#searchSContent1, #searchSContent2, #searchSContent3, #searchSContent4, #searchSContent5, #searchSContent6, #searchSContent7 { width: 40px; height: 26px; margin: 0px; padding: 0px; float: left; text-align: center; }
#searchSContent1, #searchSContent1 a { width: 40px; margin: 0px; padding: 0px; margin-left: 1px; }
#searchSCcontent1, #searchSCcontent2, #searchSCcontent3, #searchSCcontent4, #searchSCcontent5, #searchSCcontent6, #searchSCcontent7 { width: 318px; padding-top: 10px; *padding-top: 0px; padding-bottom: 10px; clear: both; margin: 0 auto; }
.webGame{ margin: 0px; padding: 0px; width: 320px; clear: both; margin-bottom: 5px; }
.webGameTitle{ height: 27px; background-image: url(http://ue2.17173.itc.cn/09newslist/index_13.jpg); background-repeat: no-repeat; background-position: top; padding-top: 7px; padding-left: 29px; }
.webGameTitleLeft{ float: left; text-align: left; line-height: 27px; }
.webGameTitleRight{ float: right; text-align: left; line-height: 27px; margin-right: 12px; }
.webGameList{ height: auto; background-image: url(http://ue3.17173.itc.cn/09newslist/index_14.jpg); background-repeat: repeat-y; background-position: top; padding: 5px 0px 10px 0px; margin:0px auto; }
.webGameList ul { margin: 0px auto; padding: 0px; float: left; }
.webGameList li { display: block; float: left; width: 130px; padding: 0; padding: 5px 0px 5px 20px; text-align: center; line-height: 20px; *line-height: 30px; }
.webGameList td { font-size: 12px; line-height: 20px; font-weight: normal; color: #333333; text-decoration: none; }
.webGameList td a:link,a:visited { font-size: 12px; line-height: 20px; font-weight: normal; color: #333333; text-decoration: none; }
.webGameList td a:hover{ font-size: 12px; line-height: 20px; font-weight: normal; color: #333333; text-decoration: underline; }
.webGameList1{ height: auto; background-image: url(http://ue3.17173.itc.cn/09newslist/index_14.jpg); background-repeat: repeat-y; background-position: top; padding: 8px 0px 10px 17px; }
.webGameList1 ul{ margin:0px; padding: 0px !important; padding: 0px; top: auto; clip: rect(auto,auto,auto,auto);}
.webGameList1 li{ list-style: url(http://i4.17173.itc.cn/news/07news/1.gif) none inside; clip: rect(0px,3px,3px,3px);  top: auto; margin: 6px auto 0px 0px!important; margin: 6px auto 0px 0px;}
.webGameEnd{ height: 5px; background-image: url(http://ue1.17173.itc.cn/09newslist/index_14a.jpg); background-repeat: no-repeat; background-position: top; }
#mmfont{ font-size: 14px; font-weight: bold; color: #C30088; padding-top: 5px; padding-left: 21px; }
#mmfont a,#mmfont a:link,#mmfont a:visited,#mmfont a:hover{ font-size: 14px; color: #C30088; text-decoration: none; font-weight: bold;}
/*---bottom落款--*/
#footer { width: 960px; height: 95px; margin: 0px auto; clear: both; }
#footerLogo { width: 260px; height: 75px; text-align: right; float: left; margin-right: 40px; padding-top: 19px; }
#footerText { height: 84px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }
